Skip to content
Permalink
Browse files

cmake: Bump min version to 0.10.2

We want to use the riscv64 toolchain across the board for RISC-V.  That
requires a min of the 0.10.2 SDK, so bump the version before we make
that change.

Signed-off-by: Kumar Gala <kumar.gala@linaro.org>
  • Loading branch information...
galak authored and ioannisg committed Aug 8, 2019
1 parent 8dc83c1 commit 9d3261927eb9e6fc633cf6f36df68fb1283d6a47
Showing with 1 addition and 1 deletion.
  1. +1 −1 cmake/toolchain/zephyr/host-tools.cmake
@@ -17,7 +17,7 @@ if(NOT ZEPHYR_SDK_INSTALL_DIR)
return()
endif()

set(REQUIRED_SDK_VER 0.10.1)
set(REQUIRED_SDK_VER 0.10.2)
set(TOOLCHAIN_VENDOR zephyr)
set(TOOLCHAIN_ARCH x86_64)

0 comments on commit 9d32619

Please sign in to comment.
You can’t perform that action at this time.